apiVersion: v1
kind: ResourceQuota
metadata:
  name: default
  namespace: {{ .Release.Name }}
spec:
  hard:
    requests.cpu: "8"
    requests.memory: "8Gi"
    limits.cpu: "16"
    limits.memory: "16Gi"
    requests.storage: "500Gi"
